Bug 13883 - Can't have a MFS filesystem > 512MB
Summary: Can't have a MFS filesystem > 512MB
Status: Closed FIXED
Alias: None
Product: Base System
Classification: Unclassified
Component: kern (show other bugs)
Version: 3.3-RELEASE
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 1999-09-21 20:00 UTC by Jim.Pirzyk
Modified: 2009-07-20 04:36 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jim.Pirzyk 1999-09-21 20:00:01 UTC
	The /tmp filesystem is never greater than 512MB even though
	swap is 1GB.

How-To-Repeat: 
	Set up the above scenerio.
Comment 1 Jim.Pirzyk 2001-04-04 01:29:17 UTC
Pleaes close this call, since now we can change MAXDSIZ in the kernel
and get the 2GB filesystem I was looking for.

- JimP

-- 
--- @(#) $Id: dot.signature,v 1.9 2000/07/10 16:43:05 pirzyk Exp $
    __o   Jim.Pirzyk@disney.com -------------------------------------
 _'\<,_   Senior Systems Engineer, Walt Disney Feature Animation 
(*)/ (*)
Comment 2 dd freebsd_committer 2001-04-04 01:42:41 UTC
State Changed
From-To: open->closed

Closed at originator's request.